[ Identification | Description | Input parameters | Links ]

# The `Geometry_test` Instrument

Test of all Union geometry components in one file

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Use of all basic geometries, sphere, cylinder, cone and box

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
dummy |  |  | 1

## Links

- Source code for `Geometry_test.instr`.

[ Identification | Description | Input parameters | Links ]